Opus audio codec (RFC 6716): API and operations manual
1.1.2

- Main Page
- Modules
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Macros

- opus_int16 : opus_types.h
- opus_int32 : opus_types.h
- opus_uint16 : opus_types.h
- opus_uint32 : opus_types.h
- OpusCustomDecoder : opus_custom.h
- OpusCustomEncoder : opus_custom.h
- OpusCustomMode : opus_custom.h
- OpusDecoder : opus.h
- OpusEncoder : opus.h
- OpusMSDecoder : opus_multistream.h
- OpusMSEncoder : opus_multistream.h
- OpusRepacketizer : opus.h

For more information visit the Opus Website. |